<?xml version="1.0" encoding="UTF-8"?>
<item>
  <version>1.0.0.0</version>
  <url>http://nexus.steamware.net/repository/SWS/{{DIRNAME}}/{{BRANCHNAME}}/{{PACKNAME}}.zip</url>
  <changelog>http://nexus.steamware.net/repository/SWS/{{DIRNAME}}/{{BRANCHNAME}}/ChangeLog.html</changelog>
  <mandatory>false</mandatory>
</item>
